<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>M.ADITYA AGUSTIN</title>
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
        <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    </head>
    <body>
        <div class="bg-loader">
            <div class="loader"></div>
        </div>
        <div class="medsos">
            <div class="container">
                <ul>
                    <li><a href="#"><i class="fa-brands fa-facebook-square"></i></a>
                        <li><a href="#"><i class="fa-brands fa-youtube-square"></i></a>
                            <li><a href="#"><i class="fa-brands fa-instagram-square"></i></a> </li>
                </ul>
            </div>
        </div>
        <header>
            <div class="container">
                <h1><a href="index.html"></a>ADITYA</h1>
                <ul>
                    <li class="active"><a href="index.html">HOME</a></li>
                    <li><a href="about.html">BIODATA</a></li>
                    <li><a href="service.hmtl">PENDIDIKAN</a></li>
                    <li><a href="contact.html">CONTACT</a></li>
            </ul>
        </div>

        </header>
        <section class="label">
            <div class="container">
                <p>home / PENDIDIKAN</p>
            </div>
        </section>
        
        <section class="about ">

            <div>
                <img src="gambar2.jpg" >
                <h3>RIWAYAT PENDIDIKAN</h3>
                <p>SD : SDN032 MANDAU</p><br>
                <p>SMP: SMPN 04 MANDAU</p><br>
                <p>SMA: SMAN 03 MANDAU</p><br>
                
            </div>
        </section>
        <script type="text/javascript">
            $(document).ready(function(){
                $(".bg-loader").hide();
            })
         
        </script>
    </body>
</html>